From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 25 July 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.07.22.02.02.1442">With You</a>: I really enjoyed reading this piece. You have a great way conveying imagery into words.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 25 July 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.07.23.22.20.19721">APPLES & ORANGES</a>: I absolutely envy your writing style. The more I read this, the more I love it.<BR>
<BR>
BTW, Kirk - another great issue. Congrats to all!
<HR>
From: <a href="/blend/av.cgi?id=1754">lovecraft</a><BR>
Date: 25 July 2006<P>

 Hi everybody, I'm new here so I thought I'd leave a message on this board. I submitted some works recently, but although I write a lot of poetry, I don't really think it's really my forte, as I tend to write better stories. But anyhow if anyone has any feedback let me know.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2006<P>

calypso, about <a href="/blend/wv.cgi?id=2006.07.25.11.00.22309">rain</a>: This is beautiful and well written. Thank you for sharing it with us.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2006<P>

Hey lovecraft; Welcome to the blender of love. I like all you have written so far and hope you grace us with more.<BR>
<BR>
aparajita and abogadalbny; It might be fun to have a blender get together. A welcome back party for Rens and a new Dixie damsel to inaugurate. I'll drink to that
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.07.23.22.20.19721">APPLES & ORANGES</a>:<BR>
<BR>
Hey Rens; This is fine crafted and ready for a kiln to tattoo and burn it into the clay.<BR>
<BR>
bk
<HR>